amd64 build of globus-gssapi-error 6.1-2 in ubuntu eoan PROPOSED

created on 2019-07-15

Build status

[FULLYBUILT] Successfully built on lcy01-amd64-006

Build details

Source:
globus-gssapi-error - 6.1-2
Archive:
Primary Archive for Ubuntu
Series:
Eoan
Architecture:
amd64
Pocket:
Proposed
Component:
universe